Package Details: fet-timetabling 5.45.1-1

Git Clone URL: https://aur.archlinux.org/fet-timetabling.git (read-only, click to copy)
Package Base: fet-timetabling
Description: A software for automatically scheduling the timetable of a school, high-school or university.
Upstream URL: http://lalescu.ro/liviu/fet/
Keywords: Escolares Horários
Licenses: AGPL3
Submitter: tikrass
Maintainer: littlejhonnesme (littlejones, petronny, Eddie123e)
Last Packager: petronny
Votes: 4
Popularity: 0.004851
First Submitted: 2017-01-10 20:35
Last Updated: 2020-08-03 06:57

Latest Comments

kugland commented on 2020-08-01 20:22

just update:

pkgver=5.45.1 md5sums=('91ddcc178305271ecb7c0886265c63ce')

Eddie123e commented on 2020-02-19 20:13

@littlejhonnesme Please update the package. Version 5. 42. 3 is now unable to download.

petronny commented on 2019-11-25 08:40

@littlejhonnesme Please update the package.

petronny commented on 2019-11-04 06:58

@tikrass Could you orphan this package so @littlejhonnesme can take it over?

littlejhonnesme commented on 2019-11-01 16:56

Please update again... I use fet-timetabling in my work. I would like to know how to take over maintenance, but I don't kwnow. Can you help me? If possible, contact me in telegram @littlejhonnesme or email to littlejhonnes@gmail.com

tikrass commented on 2019-07-22 21:24

@littleljhonnes/littlejones It appears, that you are using this package on a frequent basis and following updates from upstream. Since I don't use fet-timetabling anymore, I propose that you to take over maintenance?

littlejhonnesme commented on 2019-07-18 18:58

Please update...

littlejones commented on 2018-12-17 06:32

Please update version! It's not installing.

littlejones commented on 2018-09-09 01:11

Please update... I'm trying downloading and the terminal shows it's not possible downloading from lalescu. Update the source and the version on AUR.

helcharllys commented on 2018-01-27 12:16

I'm new to Arch, I'm still learning a lot from AUR. Mine suggest to delete was a mistake, actually, I just needed help. I apologize and thank you immensely for the update.